:root {
    --yellow: #FFCD11;
    --lightgray: #F0F0F0;
}
body {
    font-family: Arial, SANS-SERIF;
    padding: 0;
    margin: 0;
    font-size: 0.9em;
}

.row{/* width: 100%; */}
.inrow{margin: 0 auto;padding: 20px 0;position: relative;width: 1000px;}
p{ line-height: 20px;}
img{ max-width: 100%;}

h2{margin:50px 0 0 0;}
h2:after, .triggers-row>.title:after{
    content:'';
    background-color: var(--yellow);
    width: 50px;
    height: 5px;
    display: block;
    margin: 10px 0 20px 0;
}

.button{background:#ccc;display:inline-block;padding: 10px 25px;text-transform:uppercase;cursor:pointer;border-radius: 2px;background:var(--yellow);color:#333;font-weight:bold;border:1px solid var(--yellow);}
.button:hover{ background: #fff;}
.button.white{background: #fff;border-color:#fff;}
.button.white:hover{background:var(--yellow);}

.header{background: #222222;position:fixed;z-index: 2;top:0;left:0;right:0;border-bottom: 4px solid var(--yellow);}
.header .inrow > div{ display:inline-block; vertical-align:top;}
.header .logo{ }
.header .logo .name{ color:var(--yellow); font-size: 32px;}
.header .logo .description{color:#fff;text-transform:uppercase;letter-spacing:2px;font-size:9px;margin-top: 3px;}
.header .contacts{ padding: 0 0 0 40px;}
.header .contacts a{display:block;color:#bbb;padding-bottom:10px;padding-left: 25px;text-decoration:none;position: relative;}
.header .contacts a:last-child{padding-bottom:0;}
.header .contacts a i{position: absolute;left: 0;top: 0px;}
.header .work-time{ padding: 0 0 0 40px; color:#bbb; line-height:18px;}
.header .work-time i{ position:absolute;}
.header .work-time span{ display:block;padding-left:25px; }
.header .order-callback{position:absolute;right: 40px;}


.banner{background:url(../images/banner.jfif) no-repeat right center;padding: 150px 0;background-size: cover;margin-top: 100px;}
.banner .inrow{
    background: -moz-linear-gradient(left,#000 7%,rgba(0,0,0,0) 93%);
    background: -webkit-linear-gradient(left,#000 7%,rgba(0,0,0,0) 93%);
    background: linear-gradient(to right,#000 7%,rgba(0,0,0,0) 93%);
    padding:30px 40px;
}
.banner .title{color:#fff;font-size:32px;margin:0 0 20px;font-weight: initial;text-transform: uppercase;}
.banner .button-place{ }
.banner .button{ }

.triggers-row{background:var(--lightgray);text-align:center;padding: 40px 20px;}
.triggers-row>.title{font-size: 32px;}
.triggers-row>.description{font-size: 20px;margin-top: 10px;margin-bottom: 25px;}
.triggers-row .triggers{font-size:0; }
.triggers-row .trigger{font-size:initial;display:inline-block;vertical-align:top;width: calc(25% - 90px);text-align: start;padding: 0px 20px 25px 70px;position: relative;}
.triggers-row .trigger img{width: 30px;position: absolute;left: 0;background: #ffcd11;padding: 12px;border-radius: 4px;}
.triggers-row .trigger .title{font-weight:bold;margin-bottom: 4px;}
.triggers-row .trigger .description{font-size: 0.8em;}
.triggers-row>.title:after{margin-left: auto;margin-right: auto;margin-bottom: 0;}

.footer{ }
.footer{font-size:0;background: var(--yellow);}
.footer .col{display:inline-block;width: calc(33% - 40px);padding: 20px;vertical-align: top;font-size: 13px;line-height: 20px;}
.footer .col .title{ font-weight: bold;}
.footer .col .title:after{ content: '';width:50px;height:1px;background:black;display:block;margin:3px 0 10px 0;}
.footer .col.col-1 .text{ font-size: 12px;line-height: 14px;}
.footer .contacts{ }
.footer .contacts a{position:relative; text-decoration:none; color:#000; margin-bottom:5px; display:block;padding-left: 25px;}
.footer .contacts a i{position:absolute; left:0;}
.footer .work-time{padding-left: 25px;position:relative;}
.footer .work-time i{position:absolute; left:0;}
.footer .work-time span{display:block;}

#callback_unswer_form{position: fixed;bottom: 0px;right: 40px;z-index: 30;text-align: right;width:400px;color: #333;}
#callback_unswer_form .form_title{font-size: 18px;cursor: pointer;border: 1px solid #fff;border-bottom: none;padding: 5px 15px;color: #222;background: var(--yellow);display: inline-block;border-radius: 3px 3px 0 0;z-index: 2;position: relative;box-shadow: 0px 10px 40px rgb(0 0 0 / 45%);}
#callback_unswer_form .form_title:after{content: '';margin-left: 15px;display: inline-block;vertical-align: middle;width: 14px;height: 14px;background-color: #222;-webkit-mask-image: url(../../../assets/img/arrow_top.svg);mask-image: url(../../../assets/img/arrow_top.svg);-webkit-mask-repeat: no-repeat;mask-repeat: no-repeat;}
#callback_unswer_form.expanded .form_title:after{-webkit-mask-image: url(../../../assets/img/menu_close.svg);mask-image: url(../../../assets/img/menu_close.svg);margin-top: -2px;}
#callback_unswer_form .form_content{text-align:start;height: 500px;margin-bottom: -540px;background: #edeef0;padding:0 10px;box-shadow: 0 0 20px rgba(0, 0, 0, 0.11);/* border-left: 1px solid #fff; *//* border-right: 1px solid #fff; */border-radius: 3px 0 0 0;padding: 20px 30px;}
#callback_unswer_form.expanded .form_content{box-shadow: 0 0 430px 40px rgb(0 0 0 / 0.5);margin-bottom: 0;}
#callback_unswer_form .form_description{ }
#callback_unswer_form .form_description.contact_data{margin-top:15px; }
#callback_unswer_form .contacts-title{ font-weight:bold;margin-bottom:5px;}
#callback_unswer_form input[type="text"]{display:block;padding: 10px 15px;border:none;width:calc(100% - 30px);/* margin:10px 0; */}
#callback_unswer_form textarea{ display:block;padding: 10px 15px;border:none;width:calc(100% - 30px);}
#callback_unswer_form label{display:block;cursor: pointer;font-size: 14px;margin: 15px 0 4px 0;}
#callback_unswer_form label input[type="radio"]{ }
#callback_unswer_form select{display: block;width: 100%;padding: 10px;border: none;}
#callback_unswer_form .form_button{margin-top: 25px;}
#callback_unswer_form .form_button .button{margin: 10px 0;display: block;text-align: center;background: #333;color: #fff;border-radius: 3px;border-color: #333;}
#callback_unswer_form .form_button .button:hover{background: rgba(255, 255, 255, 0);color: #333;}
#callback_unswer_form input:focus, #callback_unswer_form textarea:focus{ outline:none;}
#callback_unswer_form a {color:#555;display:block;margin-bottom: 10px;padding-left: 24px;position: relative;text-decoration: none;}
#callback_unswer_form a i{position: absolute;left: 0;/* top: 3px; */}

.answer_message{border-radius:6px;padding:10px 20px;color:#777;text-align: center;text-transform: uppercase;}
.answer_message_success{ color:#00b100;border-color:#00b100;}
.answer_message_error{color:#f7941e;color: red;border-color:#f7941e;border-color: red;}

#googleMap{ }
#googleMap iframe{ border:none;}

@media only screen and (max-width: 1000px) {
    .inrow{padding: 20px 40px; width:initial;}
    .triggers-row .trigger{ width:calc(33% - 90px);}
}

@media only screen and (max-width: 760px) {
    .triggers-row .trigger{ width:calc(50% - 90px);}
    .footer .col{display:block;width: initial;padding: 20px 0;}
    .header .inrow > div{display:block;width:initial;padding: 0;}
    .header .order-callback{ display:none !important;}
    .header .contacts{padding: 20px 0 0 0 !important;}
    .header .work-time{display:none !important;}
    .banner{padding: 80px 0;margin-top: 180px;}
    #callback_unswer_form{max-width: 100%;right: 0;/* max-height: 100vh; *//* overflow: auto; *//* box-shadow: 0 0 590px 12px rgb(0 0 0 / 50%); *//* background: #edeef0; */}
    #callback_unswer_form.expanded{/* position: absolute; *//* top: 0; *//* bottom: 0; *//* left: 0; *//* right: 0; *//* background: #edeef0; */}
    #callback_unswer_form .form_content{height: calc(100vh - 12px);overflow: auto;margin-bottom: calc(-28px - 100vh);}
    #callback_unswer_form.expanded .form_content{margin-bottom: 0;height: calc(100vh - 140px);/* box-shadow: none; */border-top: 1px solid;margin-top: -2px;}
}

@media only screen and (max-width: 400px) {
    .triggers-row .trigger{ display:block;width:initial;}
}

.button {
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

#callback_unswer_form .form_content{
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}